# Checkpto

From PanoTools.org Wiki

checkpto is a command-line tool and Helper program for Hugin's Makefile assistant that examines a Hugin's project file and reports back the number of image chains or parts present. It does this by examining how images are connected with control points. If images are not connected together they can not be positioned correctly by optimizing their position.

### usage

A typical usage would be:

     checkpto project.pto

### return

    0   If only one image chain present.
    -1   If error.
    >1  If more than one image chain present. Return value is number of image chains.

Retrieved from "http://wiki.panotools.org/index.php?title=Checkpto&oldid=13504[*]"